Computer Security
[EN] securityvulns.ru no-pyccku


Safenet SoftRemote buffer overflow
Published:02.06.2009
Source:
SecurityVulns ID:9956
Type:remote
Threat Level:
8/10
Description:Buffer overflow in UDP/62514 port IKE service
Affected:SAFENET : SoftRemote 10.8
Original documentdocumentZDI, ZDI-09-024: Safenet SoftRemote IKE Service Remote Stack Overflow Vulnerability (02.06.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod